# CS371p: Object-Oriented Programming Collatz Repo

* Name: Elizabeth Rodriguez

* EID: ear3475

* GitLab ID: elizabeth.amanda.rodriguez

* HackerRank ID: @elizabeth_amand1

* Git SHA: 7bb55638983708fa494b4b2118ea1fe0aec5e83c

* GitLab Pipelines: https://gitlab.com/elizabeth.amanda.rodriguez/cs371p-collatz/-/pipelines

* Estimated completion time: 4

* Actual completion time: 7

* Comments:
